Source: fuel-nailgun
Version: 10.0.0-1~u14.04+mos9103
Binary:
  - fencing-agent
  - fuel-nailgun
  - fuel-openstack-metadata
Build_time: 2017-05-02-12-58-23
Code_project:
  fuel-web: eaa20e75e0baa1ab4ec78b33b417a066e78e8f1d
